# $Id: repository.properties,v 1.2 2006/11/27 15:25:31 gertsp Exp $

fgsrepository.repositoryName	= SindapAtDtu

fgsrepository.fedoraSoap	   	= http://SOAPHOSTPORT/fedora/services
fgsrepository.fedoraUser		= FEDORAUSER
fgsrepository.fedoraPass		= FEDORAPASS
fgsrepository.fedoraObjectDir	= FEDORAOBJECTDIR

fgsrepository.defaultGetRepositoryInfoResultXslt = copyXml
